.main__btn{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 7px 7px;
    border: none;
    outline: none;
    border-radius: 5px;
    color: rgb(231, 238, 236);
    background-color: #ca2c21;
    font-size: 1.2rem;
    color: aliceblue;
  }

  .main__btn:hover{
    background-color: rgb(55, 0, 255);
    transition: all 0.5s ease-in-out;
}

#one{
    font-size: 2rem;
    background-color: #13100f;
    background-image: linear-gradient(to top, #1d181a 0%, #ffb199 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}